Subject: Re: F-15I pics for the model gallery
From: "Steve Bamford" <[email-masked]>
To: "Albert Moore" <[email-masked]>
Date: Wed, 17 Apr 2002 23:17:54 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Albert Moore 
  To: Steve Bamford 
  Sent: Wednesday, April 17, 2002 12:10 PM
  Subject: F-15I pics for the model gallery

  Hello,
    I  have five pics of my F-15I Ra'am that I would like to submit to the ARC. This is my third airplane since I came back to aviation modeling (spent the last six years building NASCAR models). The file is attached seperately and the descriptions are below. Let me know if there are any problems (I'm kinda green at this :-) )  Thanks for posting the pics and for having the ARC online.
   
   This is Revell's excellent 1/48 F-15E Strike Eagle converted into an Israeli F-15I Ra'am. Other than Cutting Edge's F-15I conversion set, the model is built out of the box. The decals are from Isradecals (applying the stencils was tedious but worth the effort) and the paint is Model Master Sand and Dark Tan. The Sky Green is from Tamiya. The AMRAAMS and GBU-10 bombs came with the kit (the kit is the Pro Modeler version).